export declare type Modules = {
    packageManager: string;
    storePath: string;
    skipped: string[];
};
export declare function read(modulesPath: string): Promise<Modules | null>;
export declare function save(modulesPath: string, modules: Modules): Promise<void>;
